<?php

declare(strict_types=1);

use FiloBlu\Refilo\Helper\Url;
use FiloBlu\Refilo\Remote\Entity\UrlRewrite;
use FiloBlu\Refilo\Remote\Entity\UrlRewriteFactory;
use FiloBlu\Refilo\Setup\RecurringData;
use Magento\Framework\App\Bootstrap;

require __DIR__ . '/../../../../../app/bootstrap.php';
$params = $_SERVER;
$bootstrap = Bootstrap::create(BP, $params);
$objectManager = $bootstrap->getObjectManager();

/** @var RecurringData $recurringData */
$recurringData = $objectManager->get(RecurringData::class);

$recurringData->updateTrigger();

echo 'done';
